package com.tofly.waterMaking.mapper;

import org.apache.ibatis.annotations.Param;

import java.util.Date;

public interface UserZhswMapper {

    boolean insertData(@Param("time") Date time, @Param("pac") Double pac, @Param("pam") Double pam, @Param("cn") Double cn, @Param("qsl") Double qsl);

    boolean deleteData(@Param("time") Date time);

    boolean updateData(@Param("time") Date time, @Param("pac") Double pac, @Param("pam") Double pam, @Param("cn") Double cn, @Param("qsl") Double qsl);

}
